1

Closed

Windows OS version support?

description

This may be a simply documentation issue. Currently the System Requirements section of the doc only mentions "XP SP2, Vista RC1 or later". I see no reason why this shouldn't include server & Win7 relases.
Closed Jan 4, 2010 at 8:56 PM by mrscott
Done. I have updated the downloads page to reflect this. The reason those other platforms were not mentioned was because at the time they did not exist.

comments